<template>
  <Inicio></Inicio>
</template>

<script>
// @ is an alias to /src
import Inicio from "@/components/Inicio.vue";

export default {
  name: "Home",
  components: {
    Inicio,
  },
};
</script>
